 <!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<link href="favicon.ico" rel="shortcut icon"/>
		<link rel="stylesheet" href="css/hearder.css"/>
		<link rel="stylesheet" href="css/common.css"/>
		<link rel="stylesheet" href="css/detal.css"/>
		<link rel="stylesheet" href="css/footer.css"/>
	</head>
			<body>
	
<!-- t头部 -->
<div id="hearder">
		<!-- 顶部 -->
		<div class="hearder_top">
		<div class="hearder_top_center">
			<div class="h_top_left">欢迎来到蚂蚁商城</div>
			
			<div class="h_top_right">
				<a href="login.html">登录</a>
				<a href="#">免费注册</a>
				<a href="#">购物车</a>
				<a href="#">我的订单</a>
			</div>	
		</div>	
		</div>
		<!-- 中部 -->
		<div class="hearder_center"> 
			<div class="h_c_logo">
				<img src="img/log.png" >
			</div>
			<div class="h_c_scarch">
				<form action="#" >
					<input type="text" placeholder="请输入你要商品名称" class="t_input"/>
					<input type="submit" class="t_button" />
				</form>
				<div class="hot">
					<a href="#">新款短衣裙</a>
					<a href="#">四件套</a>
					<a href="#">潮流T恤</a>
					<a href="#">时尚短鞋</a>
					<a href="#">短裤半身裙</a>
				</div>
			</div>
			<div class="h_c_code">
				<img src="img/pcode.png" >
			</div>
		</div>
		<!-- 导航 -->
		<div class="nav">
			<ul>
				<li><a href="#">首页</a></li>
				<li><a href="#">电脑办公</a></li>
				<li><a href="#">家具家居</a></li>
				<li><a href="#">鲜果时光</a></li>
				<li><a href="#">图书音响</a></li>
				<li><a href="#">母婴孕婴</a></li>
			</ul>
		</div>
		
		
	</div>
	 
<!-- 面包屑导航 -->
<div id="bread_crumb">
	<div class="bread_center">
		<a href="index.html">首页</a>
		<small>&gt</small>   <!-- 大于符号 -->
		<a href="index.html">运动户外</a>
		<small>&gt</small> 
		<a href="index.html">运动服饰</a>
		<small>&gt</small>  
		  
	</div>
</div>

<!-- 详情展示 -->
<div id="detail">
	<!-- 左侧 -->
	<div class="detail_img">
		<img src="img/goods/bigPic.png" >
	</div>
	<!-- 右侧 -->
	<div class="detail_price">
		<h3>小米 红米5A 全网通版 2GB+16GB 浅蓝色 移动联通电信4G手机 双卡双待</h3>
		<div class="goods_price">
				<p class="ori_price">原价：￥699.00 <em></em></p>
				<p>价格:<i class="yuan">¥</i><span class="price">599</span></p>
		</div>
		
		<div class="goods_count">
			购买数量: <input type="text" value="1" />
		</div>
		
		<div class="goods_buy mt50 ml5">
			<input type="submit" value="加入购物车" >
		</div>
	</div>
</div>
	
<!-- 商品介绍 -->
<div id="introduce">
	<h3>商品详情</h3>
	<div class="introduce_body">
		<img src="img/detail_pic1.png" >
		<img src="img/detail_pic2.png" >
	</div>
</div>

<!-- 尾部-->
<div id="footer">
			<div class="link">
				<a href="">关于我们</a>
				|
				<a href="">联系我们 </a>
				|
				<a href="">人才招聘</a>
				|
				<a href="">商家入驻</a>
				|
				<a href="">广告服务</a>
				|
				<a href="">Hello社区</a>
				|
				<a href="">友情链接</a>
				|
				<a href="">销售联盟</a>
				|
				<a href="">手机商城</a>
				|
				<a href="">Hello公益 </a>
			</div>
			
			<div class="copyrigth">
				<p>Copyright @ 2018-2019 superHRH.com 版权所有 </p>
			</div>
			
		</div>


	
</body>

</html>
